Subject: bug#38496: closed (Re: bug#38496: Issue with Saving HTML)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 27 Apr 2020 21:48:02 +0000

Your bug report

#38496: Issue with Saving HTML

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38496: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38496
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#38496: Issue with Saving HTML
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: Kasra Sadeghi <[email-masked]>, [email-masked]
Date: Mon, 27 Apr 2020 23:47:15 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> (Please keep the debbugs address in the Cc header -- otherwise your
> email won't reach the bug tracker.)
>
> Kasra Sadeghi <[email-masked]> writes:
>
>> I believe it's something in my configuration. I am unable to reproduce it with
>> emacs -q. Is there a way to figure out where in my configuration this problem
>> may occur?
>
> Try M-: (setq debug-on-error t) RET and then see if you get a
> backtrace.  That might give you a hint as to what the problem is.

More information was requested, but none was given within 19 weeks, so
I'm closing this bug.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas

Subject: Issue with Saving HTML
From: Kasra Sadeghi <[email-masked]>
To: [email-masked]
Date: Wed, 4 Dec 2019 19:03:28 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

When I paste the following into a new buffer in emacs and I try to save it
(C-x s), emacs stalls, appears to leak memory, and becomes unresponsive.

name="UPENNG-PM_SEAS_RESEARCH_ADVISOR_1"

I have a video of this taken with OBS, but I'm not sure how to submit that
according to the guidelines. I'm using emacs 26.3.1 of 2019-08-29 on arch
linux.